RubyGems Navigation menu

polysay 0.0.1

A gem for internationalization (i18n) in a simple, palatable form.

Gemfile
          gem 'polysay', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install polysay
  
  
  
  
  
  
  

Authors:

  • Autumn Perrault

Owners:

Licenses:

  • ISC

Total downloads 696

For this version 696

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - January 16, 2013 (4.5 KB)

Runtime Dependencies: